Subject: [Rats] TPM-based attestation

From: Guy Fedorkow <[email-masked]>
Date: Fri, 17 Jul 2020 16:07:04 +0000

We've checked in an updated copy of 

https://tools.ietf.org/html/draft-ietf-rats-tpm-based-network-device-attest-
02

and expect to have a short slot to discuss the modest changes during IETF
108.

  I think the doc will need another pass to align the terminology with the
RATS Architecture.  Henk, Ned, can you suggest when you think the
terminology in the Arch doc will be settled enough to make it worth
reviewing that specific topic/

  And if anyone sees topic areas that the document is not currently
addressing properly, please let us know.  Can't change it before IETF 108,
but if there are suggestions, we should discuss them on the July call.

  Thanks!

/guy